Bug 1288264 - libpng10-1.0.65 is available
libpng10-1.0.65 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libpng10 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 19:13 EST by Upstream Release Monitoring
Modified: 2016-01-03 15:26 EST (History)
1 user (show)

See Also:
Fixed In Version: libpng10-1.0.65-1.fc23 libpng10-1.0.65-1.fc22 libpng10-1.0.66-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-03 15:26:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-03 19:13:20 EST
Latest upstream release: 1.0.65
Current version/release in rawhide: 1.0.64-1.fc24
URL: ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-03 19:13:33 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-U5fNMB/libpng10.spec
return code:  19
stdout:
Getting ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng10/libpng-1.0.65.tar.bz2 to ./libpng-1.0.65.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (19) Given file does not exist
Comment 2 Upstream Release Monitoring 2015-12-04 05:47:46 EST
pghmcfc's libpng10-1.0.65-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703142
Comment 3 Fedora Update System 2015-12-04 07:18:20 EST
libpng10-1.0.65-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e3bc44964c
Comment 4 Fedora Update System 2015-12-04 07:19:37 EST
libpng10-1.0.65-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c475f7169
Comment 5 Fedora Update System 2015-12-04 11:50:47 EST
libpng10-1.0.65-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng10'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c475f7169
Comment 6 Fedora Update System 2015-12-04 12:20:19 EST
libpng10-1.0.65-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng10'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3461e976cb
Comment 7 Fedora Update System 2015-12-05 15:49:49 EST
libpng10-1.0.65-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libpng10'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e3bc44964c
Comment 8 Fedora Update System 2015-12-18 02:53:48 EST
libpng10-1.0.65-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-18 04:58:26 EST
libpng10-1.0.65-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-12-18 05:26:38 EST
libpng10-1.0.66-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-26f2bb9749
Comment 11 Fedora Update System 2015-12-19 19:51:07 EST
libpng10-1.0.66-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libpng10'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-26f2bb9749
Comment 12 Fedora Update System 2016-01-03 15:25:39 EST
libpng10-1.0.66-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.